BigAp.ru — интернет-магазин электроники и бытовой техники

Автор Тема: YOU NEED DOMDocument INSTALLED TO USE VQMod  (Прочитано 1721 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн sysadmin

  • Administrator
  • сисадми́н
  • *****
  • Сообщений: 8450
  • Karma: +113/-0
  • Пол: Мужской
    • Share Post
    • сайт для сис. админов и не только...
YOU NEED DOMDocument INSTALLED TO USE VQMod
« : Июнь 11, 2013, 09:44:02 pm »
Решением является установка php-xml:
yum install php-xml
дорогу осилит идущий...
......................
MCP, MCTS, RHCSA
......................
also aka xck...

 


clip
NetBeans - determine path installed drush

Автор sysadmin

0 Ответов
915 Просмотров
Последний ответ Апрель 07, 2014, 07:36:46 pm
от sysadmin
xx
VirtualBox - kernel driver not installed rc=-1908

Автор sysadmin

2 Ответов
2090 Просмотров
Последний ответ Сентябрь 15, 2014, 10:03:22 am
от sysadmin
xx
Source Microsoft-Windows-Security-Auditing cannot be found. Either the component that raises this event is not installed on your local

Автор sysadmin

0 Ответов
178 Просмотров
Последний ответ Июль 05, 2017, 08:30:57 pm
от sysadmin